!!brut.androlib.meta.MetaInfo
apkFileName: WearSettings.apk
compressionType: false
doNotCompress:
- arsc
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: null
sdkInfo:
  minSdkVersion: '22'
  targetSdkVersion: '22'
sharedLibrary: false
unknownFiles: {}
usesFramework:
  ids:
  - 1
  tag: 1.2.34
version: 2.2.2
versionInfo:
  versionCode: '16777217'
  versionName: 1.0.0.1
